function ACCCfore=acccforecast(data)
[parameters, ll, Ht, VCV, scores] = ccc_mvgarch(data,[],1,1,1,2,[],[]);
t=size(data,1);
forecast1=parameters(1)+parameters(2)*data(t,1)^2+parameters(3)*(-sign(data(t,1))+1)*0.5*data(t,1)^2+parameters(4)*Ht(1,1,t);
forecast2=parameters(5)+parameters(6)*data(t,2)^2+parameters(7)*(-sign(data(t,2))+1)*0.5*data(t,2)^2+parameters(8)*Ht(2,2,t);
forecastR=parameters(9);
forecast12=sqrt(forecast1*forecast2)*forecastR;
ACCCfore=[forecast1 forecast12; forecast12 forecast2];